• B правой части каждого сообщения есть стрелки и . Не стесняйтесь оценивать ответы. Чтобы автору вопроса закрыть свой тикет, надо выбрать лучший ответ. Просто нажмите значок в правой части сообщения.

  • Курсы Академии Кодебай, стартующие в мае - июне, от команды The Codeby

    1. Цифровая криминалистика и реагирование на инциденты
    2. ОС Linux (DFIR) Старт: 16 мая
    3. Анализ фишинговых атак Старт: 16 мая Устройства для тестирования на проникновение Старт: 16 мая

    Скидки до 10%

    Полный список ближайших курсов ...

Ошибка при установке Empire на Linux

BiliBoba69

New member
31.10.2021
4
0
BIT
0
При установке пишет Traceback (most recent call last): File "./empire", line 5, in <module> from flask import Flask, request, jsonify, make_response, abort, url_for ImportError: No module named flask. Пожалуйста помогите испрвить.
 

Crazy Jack

Grey Team
08.07.2017
573
89
BIT
35
 

BiliBoba69

New member
31.10.2021
4
0
BIT
0
там другая ошибка, у меня же нету flask. Я посмотрел, что нужно установить через pip, но нужно указать версию питона
 

Pernat1y

Red Team
05.04.2018
1 443
135
BIT
0
ок, а от версии питона зависит?
типо какой питон, такой и пип?
Там всё необходимое подтянется через зависимости.

А flask можно установить до empire?
Последовательность установки модулей через pip не имеет значения.
 
Мы в соцсетях:

Обучение наступательной кибербезопасности в игровой форме. Начать игру!